## libpam-abl 0.4.1

=== debian/changelog ===
libpam-abl (0.4.1-1) unstable; urgency=low

  * Initial release  (Closes: #356733) 

 -- Alex Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 12 May 2011 10:14:22 +0200
