=== debian/control ===
Source: libpam-abl
Section: admin
Priority: extra
Maintainer: Alex Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8), autotools-dev, libdb-dev, libpam-dev
Standards-Version: 3.9.2
Homepage: http://pam-abl.deksai.com/
Vcs-Svn: https://pam-abl.svn.sourceforge.net/svnroot/pam-abl
Vcs-Browser: http://pam-abl.svn.sourceforge.net/viewvc/pam-abl/

Package: libpam-abl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: blocks hosts which are attempting a brute force attack
 pam_abl is able to protect any service which uses it for authentication. 
 It works on the assumption that an attacker won't get the password right 
 without a lot of trying. It watches for attacks by counting how many times 
 a certain user or host tries to log into the service unsuccessfully. 
 When a set number of failed logins occurs, the host or user name is 
 recorded. After that point, it will be impossible for that user or 
 host to successfully log in. The attacker can keep trying as much as 
 he wants, but will never find a way to login with his current method.
