=== debian/watch ===
version=3

opts=filenamemangle=s/(.*)/lib$1/\
	http://sf.net/pam-abl/pam-abl-(.*)\.tar\.bz2
