## libpam-abl 0.4.2

=== debian/changelog ===
libpam-abl (0.4.2-1) unstable; urgency=low

  * New upstream release 0.4.2 
  * Added patch to fix command line tool compilation with libdb version < 5.0 

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sun, 01 Jan 2012 15:43:27 +0100
