=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libpam-abl
 Section: admin
 Priority: extra
-Maintainer: Alex Mestiashvili <alex@biotec.tu-dresden.de>
+Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Build-Depends: debhelper (>= 8), autotools-dev, libdb-dev, libpam-dev
 Standards-Version: 3.9.2
 Homepage: http://pam-abl.deksai.com/
 Vcs-Svn: https://pam-abl.svn.sourceforge.net/svnroot/pam-abl
 Vcs-Browser: http://pam-abl.svn.sourceforge.net/viewvc/pam-abl/
+DM-Upload-Allowed: yes
 
 Package: libpam-abl
 Architecture: any
