## libpam-abl 0.4.3~testing.1

=== debian/changelog ===
libpam-abl (0.4.3~testing.1-1) unstable; urgency=low

  * Imported Upstream version 0.4.3~testing.1
  * Removed patches applied by the upstream
  * debian/watch added uversionmangle
  * debian/control changed description to a better one
  * debian/README.Debian updated

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 01 Feb 2012 18:05:30 +0100

libpam-abl (0.4.2-2) unstable; urgency=low

  * Added fix_typedef.patch which fixes wrong type definition .

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 06 Jan 2012 14:59:12 +0100
