=== debian/control ===
Source: libpam-abl
Section: admin
Priority: extra
Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8), autotools-dev, libdb-dev, libpam-dev
Standards-Version: 3.9.2
Homepage: http://pam-abl.deksai.com/
Vcs-Svn: https://pam-abl.svn.sourceforge.net/svnroot/pam-abl
Vcs-Browser: http://pam-abl.svn.sourceforge.net/viewvc/pam-abl/
DM-Upload-Allowed: yes

Package: libpam-abl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: blocks hosts which are attempting a brute force attack
 a PAM module that provides auto blacklisting of hosts and users responsible
 for repeated failed authentication attempts. Generally configured so that
 blacklisted users still see normal login prompts but are guaranteed 
 to fail to authenticate.
