=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Build-Depends: debhelper (>= 8), autotools-dev, libdb-dev, libpam-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pam-abl.deksai.com/
 Vcs-Svn: https://pam-abl.svn.sourceforge.net/svnroot/pam-abl
 Vcs-Browser: http://pam-abl.svn.sourceforge.net/viewvc/pam-abl/
