=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pam-dir=/lib/security  --docdir=/usr/share/doc/libpam-abl/examples
