=== debian/watch ===
version=3

opts=filenamemangle=s/(.*)/lib$1/,uversionmangle=s/-/~/\
	http://sf.net/pam-abl/pam-abl-(.*)\.tar\.bz2
