## libpam-abl 0.4.3

=== debian/changelog ===
libpam-abl (0.4.3-1) unstable; urgency=low

  * Imported Upstream version 0.4.3
  * added home_db configuration option

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 22 Mar 2012 17:36:52 +0100
