## libpam-abl 0.5.1~git8f1be9

=== debian/changelog ===
libpam-abl (0.5.1~git8f1be9-2build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 02 Nov 2013 00:58:01 +0000

libpam-abl (0.5.1~git8f1be9-2) unstable; urgency=low

  * d/patches/hurd.patch: fix build error on hurd arch 

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 30 May 2013 10:33:15 +0200

libpam-abl (0.5.1~git8f1be9-1) unstable; urgency=low

  * debian/watch fixed regexp for suffix
  * Imported Upstream version 0.5.1~git8f1be9
  * d/rules: DEB_HOST_MULTIARCH
  * d/patches/multiarch.patch: imports DEB_HOST_MULTIARCH from d/rules
  * d/control: Pre-Depends: ${misc:Pre-Depends},
     source: debhelper >= 9, Standards-Version: 3.9.4
  * d/patches/series: removed patches applied by the upstream
  * d/changelog: new upstrem release
     Closes: #685172, Closes: #704497

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 15 May 2013 11:08:19 +0200

libpam-abl (0.5.0-1) UNRELEASED; urgency=low

  * debian/rules added hardening flags
  * updated watch file to track both bz2 an gz archives.
  * Imported Upstream version 0.5.0
  * debian/rules 
    -hardening flags 
    -call man pages generation using supplied script 
    debian/control 
    -added dependencies asciidoc, cmake 
    -removed autotools-dev
  * patch to fix names (use underscore) and location for shared lib
  * install manpages with dh_installman
  * removed old patches fix_{conf,man} because the source is heavily rewritten
  * debian/control added dep xmlto - used for man page generation
  * debian/doc README only

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 15 May 2013 11:08:19 +0200

libpam-abl (0.4.3.1-1) UNRELEASED; urgency=low

  * Imported Upstream version 0.4.3.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 18 Aug 2012 10:26:22 +0200
