=== debian/control ===
Source: libpam-abl
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 9), libdb-dev, libpam-dev, asciidoc, xmlto, cmake 
Standards-Version: 3.9.4
Homepage: http://pam-abl.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/libpam-abl.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libpam-abl.git
DM-Upload-Allowed: yes

Package: libpam-abl
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: blocks hosts which are attempting a brute force attack
 a PAM module that provides auto blacklisting of hosts and users responsible
 for repeated failed authentication attempts. Generally configured so that
 blacklisted users still see normal login prompts but are guaranteed 
 to fail to authenticate.
