=== debian/changelog ===
libpam-abl (0.6.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1113182)

 -- Adrian Bunk <bunk@debian.org>  Sat, 25 Oct 2025 19:58:35 +0300

libpam-abl (0.6.0-7) unstable; urgency=medium

  * d/watch, update watch file, take source from github
  * d/copyright, update source URL and copyright years
  * Fix multiarch.patch to respect prefix, install PAM module into /usr,
    Closes: #1061349
  * d/control, apply cme fix dpkg, bump Policy to 4.6.2

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 12 Feb 2024 11:29:06 +0100

libpam-abl (0.6.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.

  [ Alexandre Mestiashvili ]
  * Add patch fixing wrong flags in DB->get invocation, courtesy of Robert Harris
  * d/libpam-abl.install, use relative path
  * d/control:
    - bump Policy to 4.6.1
    - update maintainer's email
    - use libpam0g-dev instead of libpam-dev
    - add Rules-Requires-Root: no

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 26 Oct 2022 15:36:18 +0200

libpam-abl (0.6.0-5) unstable; urgency=medium

  * Revert commit breaking multiarch support, Closes: #824657

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 19 May 2016 10:27:30 +0200

libpam-abl (0.6.0-4) unstable; urgency=medium

  * d/control, update VCS-fields, Bump Standards-Version
  * Remove trailing whitespaces from multiple files
  * Set compat level to 9
  * Update d/rules to use all hardening flags
  * Remove multiarch.patch as compat level v9 enables multiarch automatically
  * Closes: #751551, actually fixed in 0.6.0-1, the default block time
    for user and host is set to 1 hour

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 14 May 2016 08:15:02 +0200

libpam-abl (0.6.0-3) unstable; urgency=medium

  * d/control: fixed with help of cme!
    Closes: #725141,#742024, upload to unstable
  * d/NEWS: describe the new way of configuration

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 12 May 2014 13:38:18 +0200

libpam-abl (0.6.0-2) experimental; urgency=medium

  * d/control: improve short description
  * d/abl: set Priority to 512
  * d/patches/update_config.patch: tweak configuration to block only
    ssh bruteforce attacks by default
  * d/README.Debian: describe default setup and caveats

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 03 May 2014 17:58:04 +0200

libpam-abl (0.6.0-1) experimental; urgency=medium

  * Imported Upstream version 0.6.0
  * d/control:
    - correct Vcs-Browser, remove DM-Upload-Allowed
    - bumped Standards-Version
    - add libpam-runtime (>= 1.0.1-6) to Build-Depends for use
    with pam-config-framework
  * d/patches/hurd.patch: removed, the bug is fixed in the new release
  * d/libpam-abl.lintian-overrides: override pam_abl.8 - can't break line
  * d/abl: config file for pam-auth-update
  * d/postrm, postinst, prerm: integration with pam-auth-update
    (shamelessly stolen from libpam-shield)
  * d/libpam-abl.install: install abl config to usr/share/pam-configs

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 02 May 2014 23:53:21 +0200
