=== debian/control ===
Source: libpam-abl
Maintainer: Alexandre Mestiashvili <mestia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdb-dev,
               libpam0g-dev,
               asciidoc,
               xmlto,
               cmake,
               libpam-runtime
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/libpam-abl
Vcs-Git: https://salsa.debian.org/debian/libpam-abl.git
Homepage: http://pam-abl.sourceforge.net
Rules-Requires-Root: no

Package: libpam-abl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: blocks hosts attempting a brute force attack
 a PAM module that provides auto blacklisting of hosts and users responsible
 for repeated failed authentication attempts. Generally configured so that
 blacklisted users still see normal login prompts but are guaranteed
 to fail to authenticate.
