=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_clean:
	cd doc/;rm -f pam_abl.1 pam_abl.8 pam_abl.conf.5
	dh_auto_clean

override_dh_auto_install:
#generate man pages:
	cd doc/;./generate.sh
	dh_auto_install
