=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libpam-abl-$1\.tar\.gz/ \
  https://github.com/deksai/pam_abl/tags .*/v?(\d\S+)\.tar\.gz
